Package src

## Class TheCanvas

- java.lang.Object
- - src.TheCanvas

    public class TheCanvas
    extends java.lang.Object

This Class conatains the file chooser and main function.

### Constructor Summary

Constructors
`TheCanvas()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)`
`static java.io.File` `openFile()` Chooses Image File

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TheCanvas

    public TheCanvas()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)

#### openFile

    public static java.io.File openFile()

Chooses Image File

Returns:
  File object of the chosen File